Page 1 of 1

Unable to use Q&A Capture. :(

Posted: Thu Apr 28, 2011 11:01 am
by mrgibbon
Support Request Template
What version of phpBB are you using? phpBB 3.0.8
What is your board's URL? http://blbvw.org.au/forums
Who do you host your board with? No answer given
How did you install your board? I used the download package from phpBB.com
Is your board a fresh install or a conversion? Update from a previous version of phpBB3
Do you have any MODs installed? No
Is registration required to reproduce this issue? No
What version of phpBB3 did you update from? phpBB 3.0.7
What styles do you currently have installed? prosilver, getaway, SE square left
What language(s) is your board currently using? English
Which database type/version are you using? I Don't Know
What is your level of experience? New to PHP and phpBB
When did your problem begin? Only just discovered it was a problem when trying to start using Q&A capture.
Please describe your problem. I'm trying to use Q&A Capture, and even though I have questions configured, nothing appears in the preview window, and when I go to submit the change I get a red warning, but no explanation of why?
Very frustrating, as I'm getting flooded with spam-bots!
Please help
Thanks in advance!
Generated by SRT Generator ($Rev: 4778 $)

Image

Re: Unable to use Q&A Capture. :(

Posted: Thu Apr 28, 2011 11:42 am
by stevemaury
You are not using the files downloaded from this site. Yours is a one-click installation through your host, probably Fantastico. Also, you are using United States English for you language, but the language pack provided does not match the 3.0.8 phpBB version. Ylou also do not have the en_us imageset for that style, which is why you have text instead of buttons for Post new topic.

We do not support these installations. I suggest you replace your files with those downloaded from here, upload the latest US English language pack and then we can proceed.

Re: Unable to use Q&A Capture. :(

Posted: Thu Apr 28, 2011 11:50 am
by Sierron
Is your style up to date as well?

Re: Unable to use Q&A Capture. :(

Posted: Thu Apr 28, 2011 12:01 pm
by mrgibbon
Hey Steve, Before I posted here I tried a refresh of my installation by following this

* Upload all new files from a download of the full version, except for config_php, the /images and /files folders.
* Go to yoursite _ com/forumfolder/install/database_update_php
* Let that run and then delete the install folder.
* You now have a new up to date board containing all your users and posts but without any MODs that you might have had installed.

And, I have just uploaded the latest en_us language pack.
I can now see the "Spambot countermeasures" link, but when I go to use the capcha I get
"The plugin cannot be selected as its requirements are not met."
Style is also up to date.
Whats next? Thanks!

Re: Unable to use Q&A Capture. :(

Posted: Thu Apr 28, 2011 12:18 pm
by stevemaury
Have you configured a Question and Answer? BTW, you still do not have the en_us folder in the imageset folder of your style.

Re: Unable to use Q&A Capture. :(

Posted: Thu Apr 28, 2011 12:43 pm
by mrgibbon
Yes, I have three questions configured.
I have copied the en-us folder into the imagesets folder just now.
Still the same error message.

Re: Unable to use Q&A Capture. :(

Posted: Thu Apr 28, 2011 12:57 pm
by mrgibbon
Sorted it.

Default lang. for the board was EN_US, default for Q&A Captcha is EN.
Changed the board default to EN, and bingo.
How do I change the Q&A default lang. if I want to?

Thanks for the help!

Re: Unable to use Q&A Capture. :(

Posted: Thu Apr 28, 2011 5:32 pm
by stevemaury
lang.png
lang.png (39.72 KiB) Viewed 225 times